Subject: (urth) Ruth Plumly Thompson

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 19 Apr 2002 15:04:43 +0000

Since there's been interest in the past in finding parallels between Wolfe's
works and the Oz books, I thought I'd pass along this tidbit from Wolfe's
essay in Contemporary Authors Autobiography Series vol. 9: discussing his
childhood reading in Houston, Wolfe writes "I mixed them with Oz books--the
best were by Ruth Plumly Thompson." (301)  He doesn't say explicitly that he
prefers Thompson to Baum (there were several writers of Oz books after
Baum's death), but it's hard to imagine that he wouldn't have read any Baum.

--Adam

--